#pragma once
#include "afxcmn.h"
#include "DialogECGSetNormal.h"
#include "DialogECGSetST.h"
#include "DialogECGSetARRA.h"

// CDialogECGSet 对话框

class CDialogECGSet : public CDialogEx
{
	DECLARE_DYNAMIC(CDialogECGSet)

public:
	CDialogECGSet(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CDialogECGSet();
	virtual BOOL OnInitDialog();
// 对话框数据
	enum { IDD = IDD_DIALOG_ECG_SET };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CTabCtrl m_Tab;
	CDialogECGSetNormal m_CDialogECGSetNormal;
	CDialogECGSetST m_CDialogECGSetST;
	CDialogECGSetARRA m_CDialogECGSetARRA;

	afx_msg void OnTcnSelchangeTab1(NMHDR *pNMHDR, LRESULT *pResult);
};
